@charset "UTF-8";
@media screen and (min-width: 768px),print {

#interview .onecol-contents{max-width: 100%;padding: 0;}
#interview .seo_bread_list{}
.recruit-back-contents{ margin-bottom: 0!important; }
.seo_bread_list { margin-bottom: 18px; color: #fff; }
.seo_bread_list a { color: #fff; }
.seo_bread_list img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
#rbicon01 {position: absolute;top: 202px;left: 0;}
#rbicon02 {position: absolute;top: 462px;right: 5.7rem;}
#rbicon03 {position: absolute;top: 373px;left: 50%;margin-left: -690px;z-index: 1;}

#rbicon04 {position: absolute;top: 237px;left: 50%;z-index: 1;margin-left: 425px;}
#rbicon05 {position: absolute;top: 397px;left: 50%;z-index: 1;margin-left: -348px;}
#rbicon06 {position: absolute;top: 593px;left: 50%;z-index: 1;margin-left: -577px;}
#rbicon07 {position: absolute;top: 657px;left: 50%;z-index: 1;margin-left: 340px;}

.recruit-main-titlebox { background: url(../images/interview/h1.jpg)no-repeat top center; }

#interviewmain{padding: 0 4rem;text-align: center;margin-bottom: 70px;z-index: 3;position: relative;}
#interviewmain .inner-Box{padding-top: 12px;}
#interviewmain .inner-Box p{color: #fff;font-size: 1.6rem;letter-spacing: 0.32rem;line-height: 3;font-weight: 500;position: relative;}

#interviewsystem{padding: 0 4rem 18.8rem;position: relative;z-index: 3;}
#interviewsystem .inner-Box{max-width: 824px;margin: 0 auto;}
#interviewsystem .inner-Box ul.intvlist{ display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#interviewsystem .inner-Box ul.intvlist li {width: 29.2%;margin-right: 6.2%;position: relative;margin-bottom: 48px;}
#interviewsystem .inner-Box ul.intvlist li:nth-child(3n) {margin-right: 0;}
#interviewsystem .inner-Box ul.intvlist li a{ }
#interviewsystem .inner-Box ul.intvlist li a:hover{ color: #000; }
#interviewsystem .inner-Box ul.intvlist li .sphoto{  }
#interviewsystem .inner-Box ul.intvlist li .sphoto img{ width: 100%; height: auto; }
#interviewsystem .inner-Box ul.intvlist li .stextbox{ opacity: 0; background: #fff;border-radius: 10px;border: 2px solid #000;position: absolute;top: 105px;left: 50%;transform: translateX(-50%);width: 75%;text-align: left;padding: 1.4rem 1.7rem;transition: all 0.3s ease-in-out;}
#interviewsystem .inner-Box ul.intvlist li .stextbox::before{content: "";display: block;width: 5.8rem;height: 8.8rem;position: absolute;top: -11.5rem;left: -6.1rem;background: url(../images/interview/acvicon.svg)no-repeat top center;background-size: 100%;z-index: 3;}
#interviewsystem .inner-Box ul.intvlist li .stextbox .job{font-size: 1.5rem;font-weight: 400;letter-spacing: 0.2rem;}
#interviewsystem .inner-Box ul.intvlist li .stextbox .name{font-size: 1.8rem;font-weight: 700;letter-spacing: 0.35rem;}
#interviewsystem .inner-Box ul.intvlist li .stextbox .rubi{font-size: 0.9rem;letter-spacing: 0.03rem;}
#interviewsystem .inner-Box ul.intvlist li .post-arrow{top: auto;bottom: 1.2rem;right: 3.1rem;transition: all 0.3s ease-in-out;}

#interviewsystem .inner-Box ul.intvlist li a:hover .stextbox{ opacity: 1;}
#interviewsystem .inner-Box ul.intvlist li a:hover .post-arrow{ right: 1.1rem;}

#contents-interview-main{position: relative;margin-bottom: -37px;margin-top: 75px;background: url(../images/interview/dl-img01.png)no-repeat top 170px right -60px #E9E7DE;}
#contents-interview-main .img{padding-top: 0px;width: 57.8%;}
#contents-interview-main .img img{ width: 100%; height: auto; }
#contents-interview-main .interview-flex { display: flex; flex-wrap: nowrap; align-items: stretch; gap: 2rem; }
#contents-interview-main .interview-flex .img { width: 57.8%; margin: 0; }
#contents-interview-main .interview-flex .inner-Box {flex: 1;display: flex;flex-direction: column;padding: 12.2rem 0rem 13rem 6rem;}

#contents-interview-main .entt{ font-size: 6rem; font-weight: 600; letter-spacing: 0.6rem; color: #DEDBCE; line-height: 1; margin-bottom: -3.8rem; }
#contents-interview-main h1{ font-size: 2.4rem; line-height: 2; font-weight: bold; letter-spacing: 0.48rem; max-width: 460px; margin-bottom: 6.3rem; }
#contents-interview-main .stextbox{ max-width: 320px; min-height: 208px; border: 2px solid #000000; border-radius: 15px; background: #fff; padding: 3.7rem 1rem 1rem 3.8rem; }
#contents-interview-main .stextbox h2.name{ font-size: 2rem; letter-spacing: 0.4rem; font-weight: bold; margin-bottom: 0.2rem; }
#contents-interview-main .stextbox .rubi{ font-size: 1.4rem; font-weight: 500; letter-spacing: 0.28rem; margin-bottom: 1.9rem; }
#contents-interview-main .stextbox ul{font-size: 1.6rem;font-weight: 500;border-left: #1788A0 3px solid;}
#contents-interview-main .stextbox ul li{ position: relative; padding-left: 8.7rem; letter-spacing: 0.32rem; margin-bottom: 0.4rem; }
#contents-interview-main .stextbox ul li span{ position: absolute; top: 0; left: 1.4rem; }

#rdbicon01 {position: absolute;top: 986px;right: 277px;}
#rdbicon02 {position: absolute;top: 1202px;right: 0;}
#rdbicon03 {position: absolute;top: 1650px;left: 0;}
#rdbicon04 {position: absolute;top: 1672px;right: 136px;}
#rdbicon05 {position: absolute;top: 2751px;left: 110px;}
#rdbicon06 {position: absolute;top: 2859px;right: 210px;}

.recruit-back-contents.intvin{padding-left: 4rem;padding-right: 4rem;}

#contents-interview-02{max-width: 1100px;padding: 3rem 3rem 8rem;border: 2px solid #000000;border-radius: 15px;background: #Fff;margin: 0px auto 0 auto;position: relative;top: 54px;z-index: 11;}
.recruit-back-contents #kavadas01{z-index: 11;position: absolute;top: -48px;left: 50%;margin-left: -519px;}
.recruit-back-contents #kavadas02{position: absolute;top: -19px;left: 50%;z-index: 11;margin-left: -350px;}
#contents-interview-02 .interview-block__content h3 {font-size: 2.2rem;margin-bottom: 1.9rem;letter-spacing: 0.44rem;font-weight: bold;}
#contents-interview-02 .interview-block__content h3::before{ content: "#"; display: inline-block; color: #1788A0;}
#contents-interview-02 .interview-block__content .text {font-size: 1.6rem;line-height: 1.8;margin-bottom: -4rem;}
#contents-interview-02 .interview-block__content p{ margin-bottom: 20px;}
#contents-interview-02 .interview-block__image img { width: 100%; height: auto; }

#contents-interview-02 .interview-block {padding: 38px 0;max-width: 813px;margin: 0 auto;}
#contents-interview-02 .interview-block__inner {}
#contents-interview-02 .interview-block__image { margin-bottom: 2.9rem; }
#contents-interview-02 .interview-block__content {}


.recruit-back-contents2{background: #E9E7DE;position: relative;z-index: 0;margin-bottom: -111px;padding-bottom: 138px;}
.recruit-back-contents2::before{content: "";display: block;width: 100%;height: 156px;background: url(../images/interview/contents02-back01.svg)no-repeat top center;position: absolute;top: -134px;left: 0;background-size: 100% auto;z-index: 10;}

#contents-interview-03{padding: 17.6rem 0 25.4rem;background: url(../images/interview/cpass-img01.svg) no-repeat calc(50% + -200px) 84px;}
#contents-interview-03 .inner-Box{max-width: 1201px;margin: 0 auto;padding: 4rem 3.2rem 0 5rem;}
#contents-interview-03 .inner-Box h2{font-size: 3.4rem;font-weight: bold;letter-spacing: 0.102rem;margin-left: 0px;margin-bottom: 59px;}
#contents-interview-03 .inner-Box h2 .f-en{font-size: 1.4rem;font-weight: bold;color: #0057AA;display: block;margin-bottom: 13px;position: relative;right: 6px;}
#contents-interview-03 .inner-Box h2 .f-en img{display: inline-block;margin: 0 15px 0 0;position: relative;top: -4px;left: 5px;}

#contents-interview-03 .inner-Box ul{ display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents-interview-03 .inner-Box ul li{width: 28.7%;margin-right: 6.1%;background: #fff;padding: 6.5rem 2.9rem 2.8rem 2.9rem;border: 2px solid #000000;border-radius: 10px;position: relative;}
#contents-interview-03 .inner-Box ul li:nth-child(3n){margin-right: 0;}
#contents-interview-03 .inner-Box ul li:nth-child(3n)::before{content: none;}
#contents-interview-03 .inner-Box ul li::before{content: "";width: 2.2rem;height: 3.5rem;background: url(../images/interview/cpass-img02.svg)no-repeat;background-size: 100% auto;position: absolute;top: 50%;right: -5rem;transform: translateY(-50%);}
#contents-interview-03 .inner-Box ul li .yer{font-size: 1.4rem;font-weight: bold;margin-bottom: 15px;position: absolute;top: -57px;left: 50%;transform: translateX(-50%);}
#contents-interview-03 .inner-Box ul li .yer span.non{display: block;background: #4CA9BC;border-radius: 50%;color: #fff;text-align: center;padding: 3.1rem 0.7rem 0.7rem;width: 10rem;height: 10rem;border: 2px solid #000000;font-size: 2.3rem;letter-spacing: 0.161rem;}
#contents-interview-03 .inner-Box ul li .yer span.non span{ font-size: 1.6rem; letter-spacing: 0.112rem; }
#contents-interview-03 .inner-Box ul li h3{font-size: 2.2rem;font-weight: bold;letter-spacing: 0.44rem;margin-bottom: 27px;text-align: center;position: relative;}
#contents-interview-03 .inner-Box ul li h3::before{content: "";display: block;width: 30px;height: 3px;background: #1788A0;position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);}
#contents-interview-03 .inner-Box ul li p.ytext{font-size: 1.6rem;letter-spacing: 0.16rem;line-height: 2;margin: 0 10px 0px;}

#contents-interview-03 .inner-Box ul li:nth-child(2) .yer span.non,#contents-interview-03 .inner-Box ul li:nth-child(4) .yer span.non{ background: #1788A0;}
#contents-interview-03 .inner-Box ul li:nth-child(3) .yer span.non,#contents-interview-03 .inner-Box ul li:nth-child(6) .yer span.non{background: #157286;}


#contents-interview-04{padding: 0px 0 30px;z-index: 10;position: relative;top: -8px;}
#contents-interview-04 .inner-Box{max-width: 1401px;margin: 0 auto;padding: 0 3.2rem 0 5rem;top: -7px;position: relative;min-height: 636px;}
#contents-interview-04 .inner-Box h2{font-size: 3.4rem;font-weight: bold;letter-spacing: 0.102rem;margin-left: 0px;margin-bottom: 98px;}
#contents-interview-04 .inner-Box h2 .f-en{font-size: 1.4rem;font-weight: bold;color: #0057AA;display: block;margin-bottom: 13px;position: relative;right: 6px;}
#contents-interview-04 .inner-Box h2 .f-en img{display: inline-block;margin: 0 15px 0 0;position: relative;top: -4px;left: 5px;}
#contents-interview-04 ul{border-left: #000 2px dotted;position: relative;margin-left: 20rem;}
#contents-interview-04 ul li{position: relative;top: -10px;padding: 0px 47rem 0 37px;margin-bottom: 37px;}
#contents-interview-04 ul li.imgac{ min-height: 220px; }
#contents-interview-04 ul li:last-child::before{content: "";display: block;position: absolute;top: 13px;left: -6px;width: 10px;height: 100%;background: #E9E7DE;}
#contents-interview-04 ul li .time{position: absolute;top: 1px;left: -101px;font-size: 2rem;font-weight: bold;}
#contents-interview-04 ul li .time::before{content: "";display: block;width: 14px;height: 14px;border-radius: 50%;background: #fff;position: absolute;top: 7px;left: 91px;border: 2px solid #000000;}
#contents-interview-04 ul li h3{font-size: 2rem;letter-spacing: 0.4rem;font-weight: bold;color: #1788A0;margin-bottom: 12px;}
#contents-interview-04 ul li .sctext{font-size: 1.6rem;letter-spacing: 0.16rem;line-height: 2;}
#contents-interview-04 ul li figure{position: absolute;top: 0;right: 100px; overflow: hidden; border-radius: 50%;}
#contents-interview-04 #pphoto01 {width: 21.5rem;aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 15px;position: absolute;top: 11rem;right: 15rem;overflow: hidden;border-radius: 10px;}
#contents-interview-04 #pphoto01 img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contents-interview-04 #pphoto02 {width: 19.5rem;aspect-ratio: 1 / 1;text-align: center;margin-bottom: 15px;position: absolute;top: 40rem;right: 22rem;overflow: hidden;border-radius: 10px;}
#contents-interview-04 #pphoto02 img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contentsdeplist{}
#contentsdeplist .recruit-title .kavadas01{width: 12rem;display: block;position: absolute;top: -34px;left: 50%;z-index: 3;margin-left: -330px;}
#contentsdeplist .recruit-title .kavadas01 img{ width: 100%; height: auto; }
#contentsdeplist .inner-Box{margin: -6px auto;padding: 0 0rem 227px;}
#contentsdeplist .inner-Box h2.ttl{font-size: 2.8rem;letter-spacing: 0.14rem;font-weight: bold;text-align: center;color: #0057AA;margin-bottom: 54px;}
#contentsdeplist .inner-Box .intvlist{}
#contentsdeplist .inner-Box .intvlist li a{width: auto;text-align: left;padding-bottom: 52px;}
#contentsdeplist .inner-Box .intvlist li{width: 242px;margin: 0 25px;position: relative;}
#contentsdeplist .inner-Box .intvlist li .sphoto {width: 100%;aspect-ratio: 242 / 270;overflow: hidden;text-align: center;overflow: hidden;border-radius: 19px;margin-bottom: 9px;position: relative;}
#contentsdeplist .inner-Box .intvlist li .sphoto img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contentsdeplist .inner-Box .intvlist li h3{text-align: left;color: #0057AA;font-size: 2.2rem;font-weight: bold;letter-spacing: 0.31rem;margin-bottom: 2px;}
#contentsdeplist .inner-Box .intvlist a.link-arr .post-arrow{top: auto;bottom: 7.2rem;right: 2rem;}
#contentsdeplist .inner-Box .intvlist li .img span{width: 100%;display: block;font-size: 1.8rem;z-index: 3;position: absolute;bottom: 0;left: 0px;text-align: left;padding: 20px;color: #fff;font-weight: bold;}
#contentsdeplist .inner-Box .intvlist li.active::before{content: "";position: absolute;top: 50%;left: 50%;width: 11rem;height: 10.9rem;background: url(../images/interview/now.svg)no-repeat top center;display: block;z-index: 3;transform: translate(-50%,-50%);}

#contentsdeplist .prev-arrow{position: absolute;bottom: -23px;left: 50%;margin-left: -68px;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;transform: scale(-1, 1);padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;}
#contentsdeplist .next-arrow{position: absolute;bottom: -23px;left: 50%;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;margin-left: 35px;}
#contentsdeplist .next-arrow img,#contentsdeplist .prev-arrow img{ /* black */ -webkit-filter: brightness(0); filter: brightness(0);transition: all 0.3s ease-in-out;}
#contentsdeplist .prev-arrow:hover,#contentsdeplist .next-arrow:hover{ background: #000; }
#contentsdeplist .next-arrow:hover img,#contentsdeplist .prev-arrow:hover img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}




}
@media screen and (min-width:768px) and ( max-width:1919px) {
  .recruit-back-contents2::before{background-size: 1920px auto;}


}

@media screen and (min-width:768px) and ( max-width:1200px) {
  #contents-interview-main{position: relative;margin-bottom: 41px;margin-top: 75px;background: url(../images/interview/dl-img01.png)no-repeat bottom 0px right -60px #E9E7DE;}

/* 親要素：Flexを解除して通常のブロック要素にする */
#contents-interview-main .interview-flex { 
  display: block; 
  
  /* gapなどは効かなくなるので削除でOK */
}

/* 画像エリア：幅を100%にして強制的に改行させる */
#contents-interview-main .interview-flex .img { 
  width: 100%; 
  height: auto; /* 画像比率を維持 */
  margin: 0; 
}

/* テキストエリア：幅を100%にし、余白を「縦積み用」にリセットする */
#contents-interview-main .interview-flex .inner-Box {
  width: 100%; /* 横幅いっぱい */
  display: block; /* 中身も特にFlexである必要がなければblockでOK */
  
  /* ▼重要：横並び用の大きな余白をリセットして、程よい値に変える */
  padding: 3rem 3rem 10rem; /* 上下に少し余白、左右は0など */
}

}

@media screen and (max-width: 767px) {

    #interview .onecol-contents{max-width: 100%;padding: 0;}
    #interview .seo_bread_list{}
    
    .recruit-main-titlebox { background: url(../images/recruitment-info/sp-h1.jpg)no-repeat top center; background-size: 100% auto; height: 86vw; }
    .seo_bread_list { margin-bottom: -15.3vw; color: #fff; z-index: 3; position: relative; top: -0.9vw; }
    .seo_bread_list a { color: #fff; }
    .seo_bread_list img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }    

    #rbicon01 {position: absolute;top: 111vw;left: -3.9vw;width: 34vw;}
    #rbicon02 {position: absolute;top: 214.03vw;right: -13.2vw;width: 33vw;}
    #rbicon03 {position: absolute;top: 99.47vw;left: 50%;margin-left: 0vw;z-index: 1;}
    
    #rbicon04 {position: absolute;top: 63.2vw;left: 50%;z-index: 1;margin-left: 0vw;display: none;}
    #rbicon05 {position: absolute;top: 260vw;left: 50%;z-index: 1;margin-left: -43vw;width: 70vw;}
    #rbicon06 {position: absolute;top: 440.2vw;left: 1.8vw;z-index: 1;margin-left: 0vw;width: 25vw;}
    #rbicon07 {position: absolute;top: 374vw;left: 50%;z-index: 1;margin-left: 25vw;width: 37vw;}
    
    .recruit-main-titlebox { background: url(../images/interview/sp-h1.jpg)no-repeat top center;  background-size: 100% auto;}
    
    #interviewmain{text-align: center;margin-bottom: 5.67vw;z-index: 3;position: relative;padding-top: 9.7vw;}
    #interviewmain .inner-Box{padding-top: 4.2vw;}
    #interviewmain .inner-Box p{color: #fff;font-size: 3.73vw;letter-spacing: 0.75vw;line-height: 2.5;font-weight: 500;position: relative;}
    
    #interviewsystem{padding: 0 17.7vw 12vw;position: relative;z-index: 3;}
    #interviewsystem .inner-Box{margin: 0 0vw;}
    #interviewsystem .inner-Box ul.intvlist{ display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap; }
    #interviewsystem .inner-Box ul.intvlist li {position: relative;margin-bottom: 5.8vw;width: 100%;}
    #interviewsystem .inner-Box ul.intvlist li:nth-child(3n) {margin-right: 0;}
    #interviewsystem .inner-Box ul.intvlist li a{margin: 0;}
    #interviewsystem .inner-Box ul.intvlist li a:hover{ color: #000; }
    #interviewsystem .inner-Box ul.intvlist li .sphoto{  }
    #interviewsystem .inner-Box ul.intvlist li .sphoto img{ width: 100%; height: auto; }
    #interviewsystem .inner-Box ul.intvlist li .stextbox{ opacity: 0; background: #fff;border-radius: 2.67vw;border: 0.53vw solid #000;position: absolute;top: 28.0vw;left: 50%;transform: translateX(-50%);width: 75%;text-align: left;padding: 1.4rem 1.7rem;transition: all 0.3s ease-in-out;}
    #interviewsystem .inner-Box ul.intvlist li .stextbox::before{content: "";display: block;width: 5.8rem;height: 8.8rem;position: absolute;top: -11.5rem;left: -6.1rem;background: url(../images/interview/acvicon.svg)no-repeat top center;background-size: 100%;z-index: 3;}
    #interviewsystem .inner-Box ul.intvlist li .stextbox .job{font-size: 4.0vw;font-weight: 400;letter-spacing: 0.53vw;}
    #interviewsystem .inner-Box ul.intvlist li .stextbox .name{font-size: 4.8vw;font-weight: 700;letter-spacing: 0.93vw;}
    #interviewsystem .inner-Box ul.intvlist li .stextbox .rubi{font-size: 2.4vw;letter-spacing: 0.08vw;}
    #interviewsystem .inner-Box ul.intvlist li .post-arrow{top: auto;bottom: 2.5vw;right: 8.1vw;transition: all 0.3s ease-in-out;}
 
    #contents-interview-main{position: relative;margin-bottom: 0vw;background: url(../images/interview/dl-img01.png)no-repeat top 85.33vw right -12vw #E9E7DE;background-size: 83vw auto;}
#contents-interview-main .img{padding-top: 0.0vw;}
#contents-interview-main .img img{ width: 100%; height: auto; }
#contents-interview-main .interview-flex {
    padding-bottom: 16.7vw;
}
#contents-interview-main .interview-flex .img {
    margin-bottom: 4.7vw;
}
#contents-interview-main .interview-flex .inner-Box {}

#contents-interview-main .entt{font-size: 11.20vw;font-weight: 600;letter-spacing: 1.42vw;color: #DEDBCE;line-height: 1;margin-bottom: -8.8vw;text-align: center;display: block;}
#contents-interview-main h1{font-size: 4.80vw;line-height: 2;font-weight: bold;letter-spacing: 0.96vw;margin: 0 5vw 6.4vw;}
#contents-interview-main .stextbox{border: 0.53vw solid #000000;border-radius: 4.0vw;background: #fff;padding: 7.2vw 10.2vw;margin: 0 9.5vw 0 5.5vw;}
#contents-interview-main .stextbox h2.name{font-size: 4.80vw;letter-spacing: 0.96vw;font-weight: bold;margin-bottom: 1.3vw;}
#contents-interview-main .stextbox .rubi{font-size: 3.20vw;font-weight: 500;letter-spacing: 0.64vw;margin-bottom: 3.5vw;}
#contents-interview-main .stextbox ul{font-size: 3.73vw;font-weight: 500;border-left: #1788A0 0.8vw solid;}
#contents-interview-main .stextbox ul li{position: relative;padding-left: 21.8vw;letter-spacing: 0.75vw;margin-bottom: 0.4vw;}
#contents-interview-main .stextbox ul li span{ position: absolute; top: 0; left: 1.4rem; }

#rdbicon01 {position: absolute;top: 0vw;right: 73.87vw;}
#rdbicon02 {position: absolute;top: 0vw;right: 0;}
#rdbicon03 {position: absolute;top: 0vw;left: 0;}
#rdbicon04 {position: absolute;top: 0vw;right: 36.27vw;}
#rdbicon05 {position: absolute;top: 0vw;left: 29.33vw;}
#rdbicon06 {position: absolute;top: 0vw;right: 56.0vw;}

.recruit-back-contents.intvin{
    margin-bottom: -9vw;
}

#contents-interview-02{padding: 7.9vw 7.5vw 5.4vw 7.5vw;border: 0.53vw solid #000000;border-radius: 4.0vw;background: #Fff;margin: 0.0vw 4vw 0;position: relative;top: 14.4vw;z-index: 11;}
.recruit-back-contents #kavadas01{z-index: 11;position: absolute;top: 13.2vw;left: 10vw;width: 31.2vw;}
.recruit-back-contents #kavadas02{position: absolute;top: 19vw;left: 40.8vw;z-index: 11;margin-left: 0vw;width: 7.4vw;}
#contents-interview-02 .interview-block__content h3 {font-size: 4.80vw;letter-spacing: 0.48vw;font-weight: bold;padding-left: 4.8vw;line-height: 1.5;position: relative;margin-bottom: 5.3vw;}
#contents-interview-02 .interview-block__content h3::before{content: "#";display: inline-block;color: #1788A0;position: absolute;top: 0;left: 0;}
#contents-interview-02 .interview-block__content .text {font-size: 4.27vw;line-height: 1.8;margin-bottom: -4rem;}
#contents-interview-02 .interview-block__content p{ margin-bottom: 5.33vw;}
#contents-interview-02 .interview-block__image img { width: 100%; height: auto; }

#contents-interview-02 .interview-block {
    margin-bottom: 18.3vw;
}
#contents-interview-02 .interview-block__inner {}
#contents-interview-02 .interview-block__image {margin-bottom: 4.9vw;}
#contents-interview-02 .interview-block__content {}


.recruit-back-contents2{background: #E9E7DE;position: relative;z-index: 0;margin-bottom: 0vw;padding-bottom: 36.8vw;padding-top: 8.3vw;}
.recruit-back-contents2::before{content: "";display: block;width: 100%;height: 20.6vw;background: url(../images/interview/contents02-back01.svg)no-repeat top center;position: absolute;top: -5.3vw;left: 0;background-size: 100% auto;z-index: 10;}

#contents-interview-03{padding: 27.7vw 0 0vw;background: url(../images/interview/cpass-img01.svg) no-repeat top 18vw center;background-size: 89vw auto;}
#contents-interview-03 .inner-Box{margin: 0 7.2vw;padding-top: 10.9vw;}
#contents-interview-03 .inner-Box h2{font-size: 9.07vw;font-weight: bold;letter-spacing: 0.27vw;margin-left: 0.0vw;margin-bottom: 15.73vw;}
#contents-interview-03 .inner-Box h2 .f-en{font-size: 3.73vw;font-weight: bold;color: #0057AA;display: block;margin-bottom: 3.47vw;position: relative;right: 1.6vw;}
#contents-interview-03 .inner-Box h2 .f-en img{display: inline-block;margin: 0 4.0vw 0 0;position: relative;top: 0vw;left: 1.33vw;}

#contents-interview-03 .inner-Box ul{ display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents-interview-03 .inner-Box ul li{width: 100%;background: #fff;padding: 14.9vw 3vw 8.9vw 3vw;border: 0.53vw solid #000000;border-radius: 2.67vw;position: relative;margin-bottom: 26vw;min-height: 85.07vw;}
#contents-interview-03 .inner-Box ul li:nth-child(3n){margin-right: 0;}
#contents-interview-03 .inner-Box ul li:nth-child(3n)::before{content: none;}
#contents-interview-03 .inner-Box ul li::before{content: "";width: 5.07vw;height: 8.00vw;background: url(../images/interview/cpass-img02.svg)no-repeat;background-size: 100% auto;position: absolute;bottom: -12.3vw;transform: rotate(90deg);transform-origin: center;left: 40vw;}
#contents-interview-03 .inner-Box ul li .yer{font-size: 3.73vw;font-weight: bold;margin-bottom: 4.0vw;position: absolute;top: -11vw;left: 50%;transform: translateX(-50%);}
#contents-interview-03 .inner-Box ul li .yer span.non{display: block;background: #4CA9BC;border-radius: 50%;color: #fff;text-align: center;padding: 6.9vw 0 0;width: 22vw;height: 22vw;border: 0.53vw solid #000000;font-size: 5.07vw;letter-spacing: 0.43vw;}
#contents-interview-03 .inner-Box ul li .yer span.non span{font-size: 3.73vw;letter-spacing: 0.3vw;}
#contents-interview-03 .inner-Box ul li h3{font-size: 5.33vw;font-weight: bold;letter-spacing: 1.07vw;margin-bottom: 6.8vw;text-align: center;position: relative;}
#contents-interview-03 .inner-Box ul li h3::before{content: "";display: block;width: 8.0vw;height: 0.8vw;background: #1788A0;position: absolute;bottom: -2.2vw;left: 50%;transform: translateX(-50%);}
#contents-interview-03 .inner-Box ul li p.ytext{font-size: 3.73vw;letter-spacing: 0.37vw;line-height: 2;margin: 0 4.67vw 0.0vw;}

#contents-interview-03 .inner-Box ul li:nth-child(2) .yer span.non,#contents-interview-03 .inner-Box ul li:nth-child(4) .yer span.non{ background: #1788A0;}
#contents-interview-03 .inner-Box ul li:nth-child(3) .yer span.non,#contents-interview-03 .inner-Box ul li:nth-child(6) .yer span.non{background: #157286;}


#contents-interview-04{padding: 0.0vw 0 23.9vw;z-index: 10;position: relative;top: 0vw;}
#contents-interview-04 .inner-Box{margin: 0 4vw;top: 0vw;position: relative;padding-top: 1.7vw;}
#contents-interview-04 .inner-Box h2{font-size: 9.07vw;font-weight: bold;letter-spacing: 0.27vw;margin-left: 0.0vw;margin-bottom: 26.13vw;}
#contents-interview-04 .inner-Box h2 .f-en{font-size: 3.73vw;font-weight: bold;color: #0057AA;display: block;margin-bottom: 3.47vw;position: relative;right: 1.6vw;}
#contents-interview-04 .inner-Box h2 .f-en img{display: inline-block;margin: 0 4.0vw 0 0;position: relative;top: 0vw;left: 1.33vw;}
#contents-interview-04 ul{border-left: #000 0.53vw dotted;position: relative;margin-left: 20.23vw;margin-bottom: 5vw;}
#contents-interview-04 ul li{position: relative;top: 0vw;margin-bottom: 3.77vw;padding: 0 0 0 3.9vw;}
#contents-interview-04 ul li.imgac{  }
#contents-interview-04 ul li:last-child::before{content: "";display: block;position: absolute;top: 3.47vw;left: -1vw;width: 2.67vw;height: 100%;background: #E9E7DE;}
#contents-interview-04 ul li .time{position: absolute;top: -1.93vw;left: -19.3vw;font-size: 4.27vw;font-weight: bold;}
#contents-interview-04 ul li .time::before{content: "";display: block;width: 2.67vw;height: 2.67vw;border-radius: 50%;background: #fff;position: absolute;top: 1.87vw;left: 17.27vw;border: 0.53vw solid #000000;}
#contents-interview-04 ul li h3{font-size: 4.27vw;letter-spacing: 0.85vw;font-weight: bold;color: #1788A0;margin-bottom: -0.2vw;position: relative;top: -2vw;}
#contents-interview-04 ul li .sctext{font-size: 3.73vw;letter-spacing: 0.43vw;line-height: 1.8;}
#contents-interview-04 ul li figure{position: relative;top: 0;right: 26.67vw; overflow: hidden; border-radius: 50%;}
#contents-interview-04 #pphoto01 {aspect-ratio: 1 / 1;overflow: hidden;text-align: center;margin-bottom: 8vw;position: relative;overflow: hidden;border-radius: 2.67vw;width: 57.4vw;margin-left: 26.7vw;}
#contents-interview-04 #pphoto01 img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contents-interview-04 #pphoto02 {width: 51.5vw;aspect-ratio: 1 / 1;text-align: center;margin-bottom: 4.0vw;position: relative;overflow: hidden;border-radius: 2.67vw;margin-left: 14vw;}
#contents-interview-04 #pphoto02 img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contentsdeplist{}
#contentsdeplist .recruit-title .kavadas01{width: 26vw;display: block;position: absolute;top: -16vw;left: 5.3vw;z-index: 3;margin-left: 0vw;}
#contentsdeplist .recruit-title .kavadas01 img{ width: 100%; height: auto; }
#contentsdeplist .inner-Box{margin: 0vw auto;padding: 0 0rem 0.53vw;}
#contentsdeplist .inner-Box h2.ttl{font-size: 7.47vw;letter-spacing: 0.37vw;font-weight: bold;text-align: center;color: #0057AA;margin-bottom: 14.4vw;}
#contentsdeplist .inner-Box .intvlist{}
#contentsdeplist .inner-Box .intvlist li a{width: auto;text-align: left;margin: 0;}
#contentsdeplist .inner-Box .intvlist li{margin: 0 4vw;position: relative;width: 49.87vw;}
#contentsdeplist .inner-Box .intvlist li .sphoto {width: 100%;aspect-ratio: 242 / 270;overflow: hidden;text-align: center;overflow: hidden;border-radius: 5.07vw;margin-bottom: 2.4vw;position: relative;}
#contentsdeplist .inner-Box .intvlist li .sphoto img { width: 100%; height: 100%; object-fit: cover; display: block; }
#contentsdeplist .inner-Box .intvlist li h3{text-align: left;color: #0057AA;font-size: 5.87vw;font-weight: bold;letter-spacing: 0.83vw;margin-bottom: 0.53vw;}
#contentsdeplist .inner-Box .intvlist a.link-arr .post-arrow{top: auto;bottom: 2.2vw;right: 6.7vw;width: 6.93vw;height: 6.93vw;padding-top: 2.1vw;padding-right: 0.2vw;padding-left: 1.3vw;}
#contentsdeplist .inner-Box .intvlist li .img span{width: 100%;display: block;font-size: 4.8vw;z-index: 3;position: absolute;bottom: 0;left: 0.0vw;text-align: left;padding: 5.33vw;color: #fff;font-weight: bold;}
#contentsdeplist .inner-Box .intvlist li.active::before{content: "";position: absolute;top: 50%;left: 50%;width: 22.67vw;height: 22.67vw;background: url(../images/interview/now.svg)no-repeat top center;display: block;z-index: 3;transform: translate(-50%,-50%);background-size: 100% auto;}

    
    #contentsdeplist .prev-arrow{position: absolute;bottom: -13.07vw;left: 32vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;transform: scale(-1, 1);padding: 2.1vw 2.6vw 0 2.4vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contentsdeplist .next-arrow{position: absolute;bottom: -13vw;right: 31.6vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;padding: 2.1vw 2.7vw 0 2.5vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contentsdeplist .next-arrow img,#contentsdeplist .prev-arrow img{ /* black */-webkit-filter: brightness(0);filter: brightness(0);transition: all 0.3s ease-in-out;:p;left: 0;display: b;}

}